body{
margin:0px;
padding:0px;
}

p{
font:Arial, Helvetica, sans-serif,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:small;
text-align:center;
margin-top:0;
}

.main{
	width:800px;
	position:absolute;
	margin-left:-400px;
	left:50%;
}

.main2{
width:660px;
position:absolute;
margin-left:-330px;
margin-bottom:10px;
left:50%;
}

.urllink{
font:Arial, Helvetica, sans-serif,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:small;
text-align:center;
margin-top:0;
}

.url_2{
font:Arial, Helvetica, sans-serif,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size:small;
margin-left:9px;
}

.url_3{
font:Arial, Helvetica, sans-serif,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size: medium;
margin-left:9px;
text-align:center;
}

.galp{
font:Arial, Helvetica, sans-serif,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size: 9px;
color:#fff;
}

.galp2{
font:Arial, Helvetica, sans-serif,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size: 11px;
color:#fff;
margin:auto;
text-align:center;
}

.galp3{
font:Arial, Helvetica, sans-serif,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size: 12px;
color:#fff;
margin:auto;
text-align: left;
}

.galp4{
font:Arial, Helvetica, sans-serif,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
font-size: 12px;
color:#333;
margin:auto;
text-align: left;
}

.backbtn{
margin-top: 0;
}
